*{
    margin:0;
    padding:0;
    font-family:'montsarrat';
}
body{
    position: relative;
    width: 100%;
    height: 100vh;
    background: #eff4fd;
}
nav{
    display: flex;
    width: 84%;
    margin: auto;
    padding: 20px 0;
    align-items: center;
    justify-content: space-between;
}
.active{
    color:red;
}
.logo{
    height: 80px;
    width:250px;
    border-radius:8px;
}
nav ul li{
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}
nav ul li a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 25px;
}
nav ul li a:hover{
    color:red;
}
.about{
    display: flex;
    justify-content: space-between;
    height: 80vh;
    align-items: center;
}
.container{
    margin-left: 8%;
    width: 50vw;
}
.container h1{
    font-size: 50px;
    color:#212121;
    margin-bottom: 20px; 
}
span{
    color:red;
}
.container p{
    color:#555;
    font-size: 20px;
    font-weight: 300;
}
.container a{
    background: #212121;
    padding:10px 18px;
    text-decoration:none;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin: 30px 0;
    border-radius: 5px;
}
.cont-1{
   width: 50vw;
   padding-left:180px;
}
.img{
    height:400px;
    width: 400px;
    border-radius: 50%;
}
.skills{
    position: relative;
    height: 80vh;
    width:95vw;
    padding: 20px;
    margin: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
#right{
    position: absolute;
    right: 5%;
    height: 90%;
    top: 50%;
    transform: translateY(-50%);
    width: 35%;
}
#right>.box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
    height: 50%;
    width: 100%;
    border-top: 2px solid #000;
}
#right>.box>p{
    font-size:20px;
    margin-left: 20px;
}
#left{
    margin: 50px 50px;
    height: 30%;
    width: 50%;
    position: absolute;
    z-index: 9;
}
#left>p{
    font-size: 25px;
    margin-top: 50px;
    width: 70%;
    font-weight: 500;
}
#text1>h1{
    font-size:40px;
}
.projects{
    position: relative;
    height: 80vh;
    width: 95vw;
    padding: 20px;
    margin: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.pro-cont{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50%;
    width: 90%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 5%;
}
.proj{
    border-top: 2px solid #000;
    height: 100%;
    width:31%
}
#proj-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
    height: 30%;
    width: 100%;
}
#pro-img{
    height: 70%;
    width: 100%;
}
#pro-img>img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#pro1 img{
    height: 200px;
    width: 300px;
    border-radius: 8px;
}
#pro2 img{
    height: 200px;
    width: 300px;
    border-radius: 8px;
}
#pro3 img{
    height: 200px;
    width: 300px;
    border-radius: 8px;
}
#pro2{
    position: relative;
    top: -20%;
}
#pro3{
    position: relative;
    top: -50%;
}
#text{
    position: absolute;
    top: 10%;
    left: 5%;
    height: 20%;
    width: 30%;
}
#text>h1{
    margin-top:20px;
    font-size: 40px;
}
.contact{
    padding: 20px;
    margin: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    width: 95vw;
    text-align: center;
    position: relative;
}
.contact p{
    font-size:30px;
}
.contact h3{
    font-size: 30px;
}
.contact h2{
    font-size: 40px;
}
.btn{
    padding: 7px 7px;
}
.btn > img{
    border-radius: 50%;
    position: relative;
    bottom: 10px;
}
footer{
    color:#000;
    text-align: center;
    padding: 10px 0;
}